/*     8434 : 이미지      */
.img__8434__ {max-width:100%;}
.img__8434__ * {box-sizing:border-box;}
.img__8434__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8434__ img {width:320px; max-width:100%; vertical-align:top;}

/*     8435 : 타이틀 텍스트      */
.title__8435__ {font-size:0; }
.title__8435__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__8435__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__8435__.style_top p {padding-top:10px;}
.title__8435__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__8435__.style_right p {padding-right:14px;}
.title__8435__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__8435__.style_bottom p {padding-bottom:12px;}
.title__8435__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__8435__.style_left p {padding-left:14px;}
.title__8435__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__8435__.style_circle1 p {padding-left:18px;}
.title__8435__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8435__.style_circle2 p {padding-left:18px;}
.title__8435__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     8442 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__8442__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__8442__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.4em;}
.text_list__8442__ ul li:first-child {margin-top:0;}
.text_list__8442__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_list__8442__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__8442__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__8442__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__8442__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__8442__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__8442__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__8442__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     8449 : 이미지      */
.img__8449__ {max-width:100%;}
.img__8449__ * {box-sizing:border-box;}
.img__8449__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8449__ img {width:320px; max-width:100%; vertical-align:top;}

/*     8451 : 타이틀 텍스트      */
.title__8451__ {font-size:0; }
.title__8451__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__8451__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__8451__.style_top p {padding-top:10px;}
.title__8451__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__8451__.style_right p {padding-right:14px;}
.title__8451__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__8451__.style_bottom p {padding-bottom:12px;}
.title__8451__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__8451__.style_left p {padding-left:14px;}
.title__8451__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__8451__.style_circle1 p {padding-left:18px;}
.title__8451__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8451__.style_circle2 p {padding-left:18px;}
.title__8451__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     8453 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__8453__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__8453__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.4em;}
.text_list__8453__ ul li:first-child {margin-top:0;}
.text_list__8453__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_list__8453__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__8453__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__8453__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__8453__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__8453__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__8453__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__8453__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     8450 : 이미지      */
.img__8450__ {max-width:100%;}
.img__8450__ * {box-sizing:border-box;}
.img__8450__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8450__ img {width:320px; max-width:100%; vertical-align:top;}

/*     8452 : 타이틀 텍스트      */
.title__8452__ {font-size:0; }
.title__8452__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__8452__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__8452__.style_top p {padding-top:10px;}
.title__8452__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__8452__.style_right p {padding-right:14px;}
.title__8452__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__8452__.style_bottom p {padding-bottom:12px;}
.title__8452__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__8452__.style_left p {padding-left:14px;}
.title__8452__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__8452__.style_circle1 p {padding-left:18px;}
.title__8452__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8452__.style_circle2 p {padding-left:18px;}
.title__8452__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     8454 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__8454__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__8454__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.4em;}
.text_list__8454__ ul li:first-child {margin-top:0;}
.text_list__8454__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#d00000; vertical-align:top;}
.text_list__8454__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__8454__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__8454__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__8454__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__8454__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__8454__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__8454__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     8455 : 이미지      */
.img__8455__ {max-width:100%;}
.img__8455__ * {box-sizing:border-box;}
.img__8455__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8455__ img {width:320px; max-width:100%; vertical-align:top;}

/*     8458 : 타이틀 텍스트      */
.title__8458__ {font-size:0; }
.title__8458__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__8458__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__8458__.style_top p {padding-top:10px;}
.title__8458__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__8458__.style_right p {padding-right:14px;}
.title__8458__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__8458__.style_bottom p {padding-bottom:12px;}
.title__8458__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__8458__.style_left p {padding-left:14px;}
.title__8458__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__8458__.style_circle1 p {padding-left:18px;}
.title__8458__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8458__.style_circle2 p {padding-left:18px;}
.title__8458__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     8456 : 이미지      */
.img__8456__ {max-width:100%;}
.img__8456__ * {box-sizing:border-box;}
.img__8456__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8456__ img {width:320px; max-width:100%; vertical-align:top;}

/*     8459 : 타이틀 텍스트      */
.title__8459__ {font-size:0; }
.title__8459__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__8459__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__8459__.style_top p {padding-top:10px;}
.title__8459__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__8459__.style_right p {padding-right:14px;}
.title__8459__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__8459__.style_bottom p {padding-bottom:12px;}
.title__8459__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__8459__.style_left p {padding-left:14px;}
.title__8459__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__8459__.style_circle1 p {padding-left:18px;}
.title__8459__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8459__.style_circle2 p {padding-left:18px;}
.title__8459__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

/*     8457 : 이미지      */
.img__8457__ {max-width:100%;}
.img__8457__ * {box-sizing:border-box;}
.img__8457__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__8457__ img {width:320px; max-width:100%; vertical-align:top;}

/*     8460 : 타이틀 텍스트      */
.title__8460__ {font-size:0; }
.title__8460__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:normal; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__8460__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__8460__.style_top p {padding-top:10px;}
.title__8460__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__8460__.style_right p {padding-right:14px;}
.title__8460__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__8460__.style_bottom p {padding-bottom:12px;}
.title__8460__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__8460__.style_left p {padding-left:14px;}
.title__8460__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__8460__.style_circle1 p {padding-left:18px;}
.title__8460__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8460__.style_circle2 p {padding-left:18px;}
.title__8460__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

